@charset "UTF-8";

:root {
    --corLinkNavbar: #b3f1f1;
    --corFundoElements: #364444;
}

* {
    margin: 0;
    padding: 0;
}

header {
    background-color: var(--corFundoElements);
    padding: 10px;
}

h1 {
    text-align: center;
    
}

h1 > a {
    color: white;
    text-decoration: none;
}

nav {
    background-color: var(--corFundoElements);
    padding: 5px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.400);
}

nav > a {
    padding: 5px;
    color: white;
    text-decoration: none;
}

nav > a:hover {
    color: var(--corLinkNavbar);
    background-color: #6a7575;
    text-decoration: underline;
    border-radius: 5px;
}